*{
	border:0; 
	margin:0; padding:0;
}
body{
	font-family: 'Raleway', sans-serif;
	background-color:#ffffff;
}

header,
#intro,
#content,
footer,
.interior{
	clear:both;
	overflow:hidden;
}

.interior{
	width:1000px;
	margin:0 auto;
}


.interior a {
	color:#1bb4c4;
}
header{
	background-color:#e8ebf0;
	border-bottom:1px solid #999999;
	-webkit-box-shadow: 0px 2px 6px 0px rgba(50, 50, 50, 0.15);
	-moz-box-shadow:    0px 2px 6px 0px rgba(50, 50, 50, 0.15);
	box-shadow:         0px 2px 6px 0px rgba(50, 50, 50, 0.15);
}

section#intro{
	background-color:#d4d4d4;
	height:350px;
}

section#destacados{
	background-color:#e8ebf0;
}

footer{
	background-color:#e8ebf0;
	border-top:1px solid #d8d9db;
}

iframe{
	width:98%;
	height:450px;
	margin:20px 0;
}


/*

Cabecera

*/

header{
	padding:20px 0;
}

header h1{
	font-weight:300;
	text-align:left;
	font-size:130%;
	float:left;
}
header h1 strong{
	display:block;
	font-weight:300;
	font-size:150%
}

header #nav_ppal ul{
	float:left;
}

header #nav_ppal ul li{
	list-style:none;
	text-transform:uppercase;
	display:block;
	float:left;
	font-size:80%;
}

header #nav_ppal ul li a{
	display:block;
	padding:15px 0 15px 36px;
	text-decoration:none;
	color:#000;
	font-weight:700;
}

header #nav_ppal ul li a:hover{
	color:#2aacc8;
}

header #nav_ppal ul li a.anton{
	padding:0 16px !important;
}

/*

Columnas: 
medida 220px y margen derecho de 40px menos la última que será 0

*/

section#destacados article.destacado,
section#indice ul li,
footer article.col-footer{
	display:block;
	float:left;
	width:220px;
	margin-right:40px;
}

section#destacados article.destacado:last-child,
section#indice ul li:nth-child(4),
section#indice ul li:nth-child(8),
footer article.col-footer:nth-child(4){ 
	margin-right:0px !important;
}
 
/*
Destacados inicio
*/

section#destacados article{
	margin:20px 0;
}

section#destacados article.destacado h2{
	text-transform:uppercase;
	font-size:90%;
}

section#destacados article.financiacion h2 {background:url(../img/ico_financiacion.jpg) left no-repeat;
padding:13px 0 13px 50px;
}

section#destacados article.transporte h2 {background:url(../img/ico_transporte.jpg) left no-repeat;
padding:5px 0 5px 50px;
}

section#destacados article.medida h2 {background:url(../img/ico_medida.jpg) left no-repeat;
padding:13px 0 13px 50px;
}

section#destacados article.convertibles h2 {background:url(../img/ico_convertibles.jpg) left no-repeat;
padding:13px 0 13px 50px;
}

section#destacados article p{
	font-size:90%;
	margin:15px 0;
}

/*
Indice de catálogo
*/

section#indice ul li{
	list-style:none;
	text-align:center;
	text-transform:uppercase; 
}

section#indice ul li a{
	text-decoration:none;
	color:#50504e;
	margin:5px 0;
	display:block;
}


section#post-footer{
	clear:both;
	text-align:right;
}


footer ul li a{
	color:#000 !important;
}


/*
Descargas
*/


section#descargas-index{
	background-color:#e6e8e7;
	border:1px solid #95a3a3;
	padding:60px 20px;
	width:1000px;
	margin:60px auto;
}

a.boton-descarga{
	float:right;
	display:block;
	border:1px solid #2aabc8;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-o-border-radius:5px;
	border-radius:5px;
	width:220px;
	padding:18px 10px;
	color:#000;
	text-transform:uppercase;
	text-decoration:none;
	font-weight:700;
	/*inferior #2aabc8*/
	/*superior 7ee3eb*/
	background: #7ee3eb; /* Old browsers */
	background: -moz-linear-gradient(top, #7ee3eb 1%, #2aabc8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#7ee3eb), color-stop(100%,#2aabc8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #7ee3eb 1%,#2aabc8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #7ee3eb 1%,#2aabc8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #7ee3eb 1%,#2aabc8 100%); /* IE10+ */
	background: linear-gradient(to bottom, #7ee3eb 1%,#2aabc8 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7ee3eb', endColorstr='#2aabc8',GradientType=0 ); /* IE6-9 */
}

section#descargas-index h3{
	/*float:left;*/
	font-weight:300;
	font-size:150%;
	padding:13px 0;
}

/*
Indice de categorias en listados
*/

section#categorias nav,
section#categorias nav ul{
	overflow:hidden;
}

section#categorias nav ul{
	border-top:1px solid #dfe1e5;
	border-bottom:1px solid #dfe1e5;
	margin-top:20px;
}

section#categorias nav ul li,
section#categorias nav ul li a{
	display:block;
}

section#categorias nav ul li{
	float:left;
	margin:10px 5px;
	font-size:80%;
}

section#categorias nav ul li a{
	padding:6px 4px;
	text-decoration:none;
	color:#000;
}


section#categorias nav ul li a:hover,
section#categorias nav ul li.current a{
	background-color:#CCC;
}

section#categorias nav ul li.ofertas a{
	color:#F00;
}

/*
Listados de productos
*/

#listado-productos h2{
	font-weight:300;
	font-size:200%;
	margin:20px 0  10px 0;
	
}

.producto{
	clear:both;
	overflow:hidden;
	margin-bottom:40px;
}

.producto figure{
	width:225px;
	float:left;
}
.producto figure img{
	width:225px;
}

.producto .descripcion{
	width:740px;
	float:right;
}

.producto h3{
	font-size:140%;
	font-weight:500;
}

.producto .descripcion .extras{
	border-bottom:1px solid #dfe1e3;
	border-top:1px solid #dfe1e3;
	overflow:hidden;
	margin-top:20px;
}

.producto .descripcion p{
	line-height:140%;
	margin:5px 0; 
	font-size:90%;
}

.producto .descripcion .extras li{
	padding:10px 0 10px 30px;
	list-style:none;
	font-size:80%;
	display:block;
	float:left;
}

.producto .descripcion .extras li.comentarios{
	background:url(../img/ico_comentario.png) left no-repeat;
	margin-right:360px;
	
	}
.producto .descripcion .extras li.verficha{
	background:url(../img/ico_lupa.png) left no-repeat;
	margin-right:20px;
	}
.producto .descripcion .extras li.comprar{
	background:url(../img/ico_carro.png) left no-repeat;
}


.producto .descripcion .extras li a{
	color:#000;
	text-decoration:none;
} 

.producto .descripcion .extras li a:hover{
	color:#3cb7cf; 
}

p.comprar a.carro{
	background-color:#2aacc8;
	width:80%;
	text-align:center;
	color:#fff;
	display:block;
	padding:10px 0;
	text-transform:uppercase;
	font-size:140%; 
	
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-o-border-radius:5px;
	border-radius:5px;
	text-decoration:none;
	margin:10px auto;
	
	-moz-text-shadow: 1px 1px 1px #000;
	-webkit-text-shadow: 1px 1px 1px #000;
	-o-text-shadow: 1px 1px 1px #000;
	text-shadow: 1px 1px 1px #000;
}

a.carro img{
	display:inline-block;
	vertical-align:middle;
}

a.carro:hover{
	background-color:#138ea9;
}

/*
Pedidos
*/

.atencion_cliente{
	background-color:#2aacc8;
	width:41%;
	float:right;
	margin-left:5%;
	padding:3%;
	color:#fff;
	text-align:center;
	
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-o-border-radius:5px;
	border-radius:5px; 
	
	-moz-text-shadow: 1px 1px 1px #000;
	-webkit-text-shadow: 1px 1px 1px #000;
	-o-text-shadow: 1px 1px 1px #000;
	text-shadow: 1px 1px 1px #000;
	margin-bottom:20px;
}

.atencion_cliente strong{
	display:block;
	font-size:150%;	
}


#frm,
#form{
	clear:both;
	overflow:hidden;
}
#frm img,
#form img{
	float:left;
	margin: 0 2% 2% 0;
}

#frm h3 {
	clear:both;
}

#frm label {
	overflow:hidden; 
	padding:10px 0;
	display:block;
}

#frm input,
#frm textarea{
	border:1px solid #d2d3d3;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-o-border-radius:5px;
	border-radius:5px;
	width:90%;
	padding:5px; 
	font-family: 'Raleway', sans-serif;
	font-size:100%;
}

#frm input {
	display:block;
	padding:5px;
}

#frm input[type="checkbox"] {
	width:20px;
	float:left;
}

#frm select {
	font-family: 'Raleway', sans-serif;
	
	border:1px solid #d2d3d3;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-o-border-radius:5px;
	border-radius:5px;
}

#frm select option {
	padding:5px;
}

#frm input[type="submit"] {
	width:240px !important;
	margin:10px 0 10px 150px;
	font-family: 'Raleway', sans-serif;
	background-color:#2aacc8;
	text-transform:uppercase;
	color:#fff;
	border:1px solid #dddfdf;
	padding:10px;
	}
	
#frm input[type="submit"]:hover {
	cursor:pointer;
	background-color:#dddfdf;
	color:#333;
	
}

#frm em {
	font-size:80%;
}

#frm .volver {
	display:block; 
	color:#000;
	text-decoration:none;

	border-bottom:1px solid #dfe1e3;
	border-top:1px solid #dfe1e3; 
	margin-top:5px;
	padding:10px 10px;
	font-size:90%;
 }
 
#frm .volver:hover {
	color:#3cb7cf; 
}

/*
Descargas interior
*/

#descargas-interior{
	clear:both;
	overflow:hidden;
	background:#e5e7e7;
	border:1px solid #95a3a4;
	padding:30px;
	width:960px;
	margin:0 auto 80px auto;
	
}


#descargas-interior .boton-descarga{
	background:url(../img/dowload-interior.png) top left no-repeat;
	width:130px !important;
	height:40px !important;
	border:0 !important;
	padding:10px 0 0 35px !important;
	font-size:70% !important;
}

#descargas-interior h3{
	clear:both;
	font-size:120%;
	font-weight:300;
	overflow:hidden;
}


/*
Ficha
*/

#ficha aside{
	width:480px;
	float:left;
}

#ficha aside figure img{
	width:480px;
	height:auto;
}

#ficha article{
	width:480px;
	float:right;
}

#ficha article p{
	font-size:90%;
	line-height:150%;
	margin-bottom:5px;
}
 

#ficha .gallery_demo_unstyled{
	 clear:both;
	 display:block;
}

#ficha #main_image{
	display:block;
	clear:both;
}
 
/*
NUEVO
Comentarios del producto - Comentarios en Ficha
*/

section#comentarios{
	clear:both;
	overflow:hidden;
	margin:20px 0;
}

section#comentarios #cabecera-comentarios{
	border-bottom:1px solid #dfe1e3;
	border-top:1px solid #dfe1e3;
	overflow:hidden;
	margin-bottom:20px !important;
	display:block;
}


section#comentarios #cabecera-comentarios li{
	padding:10px 0px 10px 30px;
	list-style:none;
	font-size:80%;
	display:block;
	float:left;
}


section#comentarios #cabecera-comentarios li.comentarios{
	background:url(../img/ico_comentario.png) left no-repeat;
	margin-right:520px;
	
	}
section#comentarios #cabecera-comentarios li.dudas{
	background:url(../img/ico_duda.png) left no-repeat;
	margin-right:20px;
	}
section#comentarios #cabecera-comentarios li.volver{
	background:url(../img/ico_volver.png) left no-repeat;
}

section#comentarios #cabecera-comentarios li a{
	color:#000;
	text-decoration:none;
}

section#comentarios #cabecera-comentarios li a:hover{
	color:#3cb7cf; 
}


section#comentarios #formulario-comentarios{
	width:480px;
	float:left;
	overflow:hidden;
	font-size:80%;
}

section#comentarios #formulario-comentarios label
#form label,{
	overflow:hidden;
	clear:both;
	padding:10px 0;
	display:block;
}

section#comentarios #formulario-comentarios input,
section#comentarios #formulario-comentarios textarea,
#form input,
#form textarea{
	border:1px solid #d2d3d3;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-o-border-radius:5px;
	border-radius:5px;
	width:90%;
	padding:5px;
	display:block;
	font-family: 'Raleway', sans-serif;
	font-size:100%;
}

section#comentarios #formulario-comentarios input[type="submit"],
#form input[type="submit"]{
	width:120px !important;
	margin:10px 0 10px 150px;
	font-family: 'Raleway', sans-serif;
	background-color:#2aacc8;
	text-transform:uppercase;
	color:#fff;
	border:1px solid #dddfdf;
	padding:10px;
	}
	
#form input[type="submit"].botongrande{
	width:250px !important;
	margin:10px 0 10px 80px !important;
}
	
section#comentarios #formulario-comentarios input[type="submit"]:hover,
#form input[type="submit"]:hover{
	cursor:pointer;
	background-color:#dddfdf;
	color:#333;
	
}
	
section#comentarios #formulario-comentarios p i{
	font-size:80%;
}


section#comentarios #listado-comentarios{
	width:480px;
	float:right;
	overflow:hidden;
	font-size:80%;
}

section#comentarios #listado-comentarios dl dt{
	margin-bottom:10px;
}

section#comentarios #listado-comentarios dl dd{
	border:1px solid #d2d3d3;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-o-border-radius:5px;
	border-radius:5px;
	padding:15px;
	margin-left:50px;
	margin-bottom:20px;
}


/*
Páginas fijas
*/

#page{
	margin:20px 0;
}

#page h3{
	border-bottom:1px solid #d2d3d3;
	padding:5px 0;
	font-weight:bold;
	text-transform:uppercase;
	font-size:90%;
	margin-bottom:15px;
	
}

#page p{
	line-height:140%;
	margin-bottom:15px;
}


/*
Pie de página
*/

footer{
	padding:30px 0;
}

footer p,
footer ul,
footer address{
	font-size:80%;
	line-height:150%;
	margin-bottom:15px;
}

footer h3{
	font-size:80%;
	text-transform:uppercase;
}

footer ul li{
	list-style:none;
}

footer ul li a{
	color:#000;
}

footer address{
	font-style:normal;
	padding:10px 0;
}

footer ul#social-media {
	overflow:hidden;
}

footer ul#social-media li.fb a{
	display:block;
	padding:15px 0 15px 58px;
	background:url(../img/ico_fb.jpg) left no-repeat;
	text-indent:-9999px
}

.slidecunas,
.slidecunas img{
	width:100%;
	height:350px;
}

/*
columnas
*/

.panel-gestion{
	overflow:hidden;
}

#menu-gestion{
	width:22%;
	float:left;
}
#menu-gestion ul{
	margin-bottom:20px;
}
#menu-gestion li{
	margin:10px 10px 0 0;
	border-bottom:1px solid #CCC;
	padding:0 0 10px 0;
}

#menu-gestion li a{
	text-decoration:none;
}

#menu-gestion{
	font-size:80%;
}

#menu-gestion h2{
	font-weight:normal;
}

#gestion-interior{
	width:77%;
	float:right;
}

#gestion-interior img{
	margin-right:20px;
}

#gestion-interior table{
	border-collapse:collapse;
	width:100%;
}

#gestion-interior table th{
	padding:5px;
	border-bottom:1px solid #666;
	text-align:left;
	font-weight:normal;
	font-size:80%;
	text-transform:uppercase;
}

#gestion-interior table td{
	padding:5px;
	border-bottom:1px solid #efefef;
	line-height:140%;
	vertical-align:top;
}



/*
Gestion de comentarios
*/

#tablecomentarios{
	border-collapse:collapse;
}

#tablecomentarios td{
	border-bottom:1px solid #999;
	font-size:80%;
	padding:5px;
}

#tablecomentarios th{
	border-bottom:1px solid #888;
	font-size:80%;
}


/*----- noscript ----*/
#adv{
	background-color:#FFF;
}

#adv p{
	border:1px dashed #036;
	color:#333;
	font-size:90%;
	padding:20px;
	width:400px;
	margin:5px auto;
	text-align:center;
}
 
 
.formfotoportada{
	padding:15px;
	background-color:rgba(240,237,238,1.00);
	margin-bottom:20px;
}